Bug 184344 - No window shows up when starting sabayon
No window shows up when starting sabayon
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sabayon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-07 20:45 EST by Uno Engborg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 09:00:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uno Engborg 2006-03-07 20:45:20 EST
Description of problem:
I start sabayon no window shows up, the program seam to be running thoug

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open gnome terminal
2. type sabayon
3. press return
  
Actual results:
Nothing happens

Expected results:
A sabayon window should have popped up.

Additional info:
Tested on FC5T3
Gnom 2.13.92
Comment 1 Alexander Larsson 2006-03-08 03:47:01 EST
What version of sabayon? And, are you sure its not running, but is e.g. behind
the terminal window?
Comment 2 Uno Engborg 2006-03-08 07:16:08 EST
I feel really stupid. I have just tested the popping up behind "feature" on some
friends and looked at their bewildered faces, and reported it as a bug to
metacity. Yes, you are right sabayon runs OK under the terminal window.

Well, actually it doesn't run OK as when I press the edit button the Xnest?
window opens for a fraction of a second and then dies. But I gusss that could be
the hardcoded paths bug. Anyway the sabayon version is sabayon-2.12.3-2

Comment 3 Alexander Larsson 2006-03-09 04:47:04 EST
I think i know what this is. Can you try sabayon-2.12.3-3 when it appears.

Note You need to log in before you can comment on or make changes to this bug.